/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
	height: 60px;
	background-color: #11652A;
}

@media screen and (max-width: 768px) {
  #wrap.active {
  	left:-40%;
    position:relative;
  }
  #wrap.active .navbar {
    width:50%;
  } 
  #wrap.active .navbar-collapse {
  	height:100%;
    max-height:100%;
  }
  #wrap.active .navbar-nav {
	position: absolute;
	top: 0px;
	right: -100%;
	margin: 0;
	width: 100%;
	background-color: #ffffff;
	border:1px solid none;
  } 
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}
